	<?php
	include("link/databaseconnection.php");


session_start();

 $sr=$_POST['sr'];
 $adhar=$_POST['adhar'];
 $session=$_POST['session'];

	
	$sel2="select * from registration2 where alot_number='$sr' and adhar='$adhar' and session='$session'  ";
	$res2=mysqli_query($conn,$sel2);
	
	$row2=mysqli_fetch_array($res2,MYSQLI_BOTH);
	
	

	if($row2)
	{
	     $sel="select * from payment_fees where mobile='$mobile' and order_status='Success'  and session='$session' and form_id='$id'";
	$res=mysqli_query($conn,$sel);
	
	$row=mysqli_fetch_array($res,MYSQLI_BOTH);
	  
	$_SESSION['mobile']=$id;
		echo"<script>alert('date Over ');window.location.href='improment_login.php';</script>";
    	
	}
	else
	{
	echo"<script>alert('Invailid Data. ');window.location.href='improment_login.php';</script>";
	}
	
?>